body
{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
margin: 0;
background-color: #446015;
color:#000000;
}

table, td, input, select
{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
}

img
{
border: 0;
}

form {
margin: 0;
padding: 0;
}

.error
{
font-weight: bold;
color: red;
}

.confirm
{
font-weight: bold;
color: blue;
}

.asterisk {
color: #CC0033;
font-weight: bold;
}

#container {
width: 697px; 
top: 0px;
margin-left: auto;
margin-right: auto;
}

#header {
position: relative;
width: 697px;
height: 183px;
margin-top: 48px;
}

#headerhome {
position: absolute;
z-index: 10;
top: 9px;
left: 10px;
}

#menu {
position: relative;
width: 697px;
height: 43px;
text-align: right;
}

#mainarea {
position:relative;
width: 697px;
min-height: 318px;
direction: rtl;
background-color: #f8f6ee;
}

#mainarea input, #mainarea textarea {
border: 1px solid #ced2d2;
}

#contenttitle {
position: absolute;
left: 16px;
top: 16px;
}

#contenttitle h1 {
color: #446015;
font-size: 22px;
font-weight: bold;
margin: 0;
}

#contentarea {
position: relative;
padding: 16px 16px 0px 0px;
width: 380px;
min-height: 260px;
font-size: 15px;
direction: rtl;
clear: both;
}

#contentarea ul {
padding: 0px;
padding-right: 15px;
margin: 0px;
list-style-image: url(../images/greenlist.jpg);
}

#contentarea2 {
position: absolute;
left: 16px;
top: 58px;
text-align: center;
color: #589953;
}

#clearboth {
clear: both;
}

#contactform {
position: relative;
top: 5px;
right: 16px;
font-size: 15px;
padding: 5px;
}

#contactform table {
border: 0px;
}

#contactform td {
margin: 0;
padding: 1px;
}

#greennews {
position: absolute;
width: 145px;
height: 215px;
left: 16px;
top: 16px;
color: #6a6a68;
}

#ticker-container {
position:relative;
overflow: hidden;
width: 130px;
height: 190px;
margin: 0px;
padding: 0px;
padding-right: 15px;
}

#news {
position:relative;
}

#smallmenu1 {
position: absolute;
width: 196px;
left: 16px;
top: 58px;
margin-top: 10px;
clear: both;
}

#smallmenu2 {
position: relative;
width: 196px;
padding: 16px 16px 0px 0px;
margin-top: 10px;
clear: both;
}

#smallmenu1 img, #smallmenu2 img {
margin: 0px;
}

.smallmenuarrow {
vertical-align: middle;
}

#smallmenu1 a, #smallmenu1 a:visited, #smallmenu2 a, #smallmenu2 a:visited {
color: #000000;
text-decoration: none;
font-weight: bold;
}

#smallmenu1 a:hover, #smallmenu1 a:active, #smallmenu1 a:focus, #smallmenu2 a:hover, #smallmenu2 a:active, #smallmenu2 a:focus {
text-decoration: underline;
}

#smallmenu1 a.curr, #smallmenu2 a.curr {
color: #2f822c;
}

.contactsubmit {
background-color: #f7f7f7;
}

#footer {
position:relative;
width: 697px;
height: 39px;
text-align: center;
background-color: #f8f6ee;
}

#footerinfo {
position: absolute;
width: 687px;
height: 13px;
top: 23px;
left: 5px;
background-color: #99a24c;
color: #ffffff;
text-align: center;
vertical-align: top;
font-size: 10px;
}

#footerinfo a, #footerinfo a:visited, #footerinfo a:hover, #footerinfo a:active, #footerinfo a:focus {
color: #ffffff;
text-decoration: underline;
}

#copyright {
position:relative;
width: 697px;
height: 30px;
text-align: center;
background-color: #446015;
font-size: 14px;
padding-top: 5px;
}

#copyright a, #copyright a:visited {
color: #ffffff;
text-decoration: none;
}

#copyright a:hover, #copyright a:active, #copyright a:focus {
text-decoration: underline;
}

#credit {
position: absolute;
top: -26px;
left: -19px;
width: 19px;
height: 60px;
}